Low-priority output of data to inlets/outlets
Flext in-/outlet functions

## Functions

void | flext_base::ToQueueBang (int n) const
| Output low priority bang (index n starts with 0).
void | flext_base::ToQueueFloat (int n, float f) const
| Output low priority float (index n starts with 0).
void | flext_base::ToQueueInt (int n, int f) const
| Output low priority integer (index n starts with 0).
void | flext_base::ToQueueBool (int n, bool f) const
| Output low priority boolean (index n starts with 0).
void | flext_base::ToQueueDouble (int n, double d) const
| Output double (index n starts with 0).
void | flext_base::ToQueueSymbol (int n, const t_symbol *s) const
| Output low priority symbol (index n starts with 0).
void | flext_base::ToQueueString (int n, const char *s) const
| Output low priority string aka symbol (to appointed outlet).
void | flext_base::ToQueueAtom (int n, const t_atom &at) const
| Output low priority atom (index n starts with 0).
void | flext_base::ToQueueList (int n, int argc, const t_atom *argv) const
| Output low priority list (index n starts with 0).
void | flext_base::ToQueueList (int n, const AtomList &list) const
| Output low priority list (index n starts with 0).
void | flext_base::ToQueueAnything (int n, const t_symbol *s, int argc, const t_atom *argv) const
| Output low priority anything (index n starts with 0).
void | flext_base::ToQueueAnything (int n, const AtomAnything &any) const
| Output low priority anything (index n starts with 0).

## Detailed Description

## Function Documentation

## ToQueueAnything() [1/2]

void flext_base::ToQueueAnything | ( | int | n,
|  | const AtomAnything & | any ) const

inline

Output low priority anything (index n starts with 0).

## ToQueueAnything() [2/2]

void flext_base::ToQueueAnything | ( | int | n,
|  | const t_symbol * | s,
|  | int | argc,
|  | const t_atom * | argv ) const

Output low priority anything (index n starts with 0).

## ToQueueAtom()

void flext_base::ToQueueAtom | ( | int | n,
|  | const t_atom & | at ) const

Output low priority atom (index n starts with 0).

## ToQueueBang()

void flext_base::ToQueueBang | ( | int | n | ) | const

Output low priority bang (index n starts with 0).

## ToQueueBool()

void flext_base::ToQueueBool | ( | int | n,
|  | bool | f ) const

inline

Output low priority boolean (index n starts with 0).

## ToQueueDouble()

void flext_base::ToQueueDouble | ( | int | n,
|  | double | d ) const

inline

Output double (index n starts with 0).

## ToQueueFloat()

void flext_base::ToQueueFloat | ( | int | n,
|  | float | f ) const

Output low priority float (index n starts with 0).

## ToQueueInt()

void flext_base::ToQueueInt | ( | int | n,
|  | int | f ) const

Output low priority integer (index n starts with 0).

## ToQueueList() [1/2]

void flext_base::ToQueueList | ( | int | n,
|  | const AtomList & | list ) const

inline

Output low priority list (index n starts with 0).

## ToQueueList() [2/2]

void flext_base::ToQueueList | ( | int | n,
|  | int | argc,
|  | const t_atom * | argv ) const

Output low priority list (index n starts with 0).

## ToQueueString()

void flext_base::ToQueueString | ( | int | n,
|  | const char * | s ) const

inline

Output low priority string aka symbol (to appointed outlet).

## ToQueueSymbol()

void flext_base::ToQueueSymbol | ( | int | n,
|  | const t_symbol * | s ) const

Output low priority symbol (index n starts with 0).